IPAlistFilter {oneChannelGUI} | R Documentation

## Filtering an expression set using a set of Entrez genes extracted from Ingenuity Pathways analysis (IPA)

### Description

It is possible to sub set an expression set loaded in the affylmGUI environment starting form a list of Entrez genes derived by IPA search tool.

### Usage

    IPAlistFilter()

### Details

The function asks to the user to select a file containing Entrez genes separated by carriage return. The file should contain only one column and no header.

### Author(s)

Raffaele A Calogero

### See Also

iqrFilter, listFilter, intensityFilter

[Package oneChannelGUI version 1.8.10 Index]